---
include:
  - remote: https://jobs.just-ci.dev/v6.24.4/project-automation/workflow.yml
  - remote: https://jobs.just-ci.dev/v6.24.4/c/flawfinder.yml
  - remote: https://jobs.just-ci.dev/v6.24.4/c/cppcheck.yml
